<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="@dimen/share_image_width" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:id="@id/share_rl_top" android:layout_width="wrap_content" android:layout_height="wrap_content">
        <ImageView android:id="@id/share_image_top" android:layout_width="wrap_content" android:layout_height="wrap_content" android:scaleType="fitCenter" android:layout_alignParentTop="true" android:layout_centerHorizontal="true" />
    </RelativeLayout>
    <RelativeLayout android:id="@id/share_rl_bottom" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_below="@id/share_rl_top">
        <ImageView android:background="#66000000" android:visibility="visible" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="fitCenter" android:layout_centerHorizontal="true" />
        <ImageView android:id="@id/share_image" android:layout_width="wrap_content" android:layout_height="wrap_content" android:scaleType="fitCenter" android:layout_centerHorizontal="true" />
        <include layout="@layout/share_bottom_qr" />
    </RelativeLayout>
</RelativeLayout>